.layui-form {
	width: 320px !important;
	padding: 30px;
	background-image: linear-gradient(120deg, #5E93BF 0%, #A1C3DF 50%);
	
}
.layui-form-item .layui-inline {
    margin-bottom:0 !important; 
    margin-right: 0 !important;
}
.layui-form-pane .layui-form-label {
    height: 44px !important;
    line-height: 34px !important;
	width: 50px !important;
    
}
.layui-form-item .layui-input-inline{
	width: 270px !important;
	margin-right: 0px !important;
}


	.layui-form button {
		width: 100% !important;
		height: 44px !important;
		line-height: 44px !important;
		font-size: 16px !important;
		background-color: #1F5274 !important;
		font-weight: 550 !important;
	}

	.layui-form-checked[lay-skin=primary] i {
		border-color: #5E93BF !important;
		background-color: #5E93BF !important;
		color: #fff !important;
	}

	.layui-tab-content {
		margin-top: 15px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.layui-form-item {
		margin-top: 20px !important;
	}

	.layui-input{
		height: 44px !important;
		line-height: 44px !important;
		padding-left: 15px !important;
		border-radius: 3px !important;
	}

	.layui-input:focus {
		box-shadow: 0px 0px 2px 1px #5E93BF !important;
	}

	.layui-form-danger:focus {
		box-shadow: 0px 0px 2px 1px #FF9D74 !important;
	}

	.logo {
		width: 60px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		margin-left: 20px !important;
	}

	.title {
		font-size: 30px !important;
		font-weight: 550 !important;
		margin-left: 20px !important;
		color: #1E8645 !important;
		display: inline-block !important;
		height: 60px !important;
		line-height: 60px !important;
		margin-top: 10px !important;
		position: absolute !important;
	}

	.desc {
		width: 100% !important;
		text-align: center !important;
		color: gray !important;
		height: 60px !important;
		line-height: 60px !important;
	}

	body {
		background-repeat: no-repeat;
		background-color: whitesmoke;
		background-size: 100%;
		height: 100%;
	}

	.code {
		float: left;
		margin-right: 13px;
		margin: 0px !important;
		border: #e6e6e6 1px solid;
		display: inline-block !important;
	}

	.codeImage {
		float: right;
		height: 42px;
		border: #e6e6e6 1px solid;
	}

	.login-form {
		backface-visibility: hidden;
		background: rgba(255, 255, 255, 0.05);
		border-radius: 1px;
		box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%), 0 0 0 2000px rgb(12 13 31 / 30%);
		left: 50%;
		position: absolute;
		float: left;
		top: 50%;
		transform: translate3d(-50%, -50%, 0) scale(1, 1);
		width: 90%;
		max-width: 1000px;
	}

	.bg-login {
		position: absolute;
		height: auto;
		min-height: 100%;
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		opacity: 0.7;
	}

	.admin-login {
		height: 100vh;
		min-height: 450px;
		background-color: #57555c;
		position: relative;
		overflow: hidden;
	}